div.xMenuBtn { display: none; } /* Hides the expand button/link from navdrop menus */

#hNavWrapper { background:url(/cms/outertemplates/images/bg/hNav/hNavBG.png) repeat-x; height:30px; overflow:hidden; width:100%; }
#trade #hNavWrapper { background:url(/cms/outertemplates/images/bg/hNav/hNavBG-trade.png) repeat-x; }
#hNav { clear:both; height:26px; margin:0 auto; padding-top:4px; position:relative; width:954px; z-index:5; }
#hNav ul { margin:0 auto; width:100%; padding:0; clear:both;}

/* Root level list items */
#hNav ul li { float:left; width:auto; list-style:none; margin:0; padding:0; z-index:2;}
#hNav ul li a { color:#FFF; display:block; font-size:1.2em; line-height:22px; margin:0 12px; padding:0 12px 4px; }
#trade #hNav ul li a { color:#036DB0; }
#hNav ul li.first a { margin:0 12px 0 6px; }
#hNav ul li:first-child a { margin:0 12px 0 6px; }
#hNav ul li.last a { margin:0 6px 0 12px; }
#hNav ul li:last-child a { margin:0 6px 0 12px; }

#hNav ul li a:hover, #hNav ul li.nodrop a:hover { background:#FFF; color:#036DB0; text-decoration:none; }
#hNav ul li.active a { background:#FFF; color:#036DB0; }


#hNav ul.subnav { display:none; }
